Skip to content

Events ​

http
GET /api/v1/sessions/{sid}/events

Events

operationId: get_events

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Parameters ​

NameInRequiredTypeDescription and constraints
sidpathYesstringformat: "uuid"
afterqueryNostringdefault: "0"
limitqueryNointegerdefault: 50
minimum: 1
maximum: 200

Responses ​

CodeDescriptionContent
200Successful Responseapplication/json: EventPage
400Bad Requestapplication/json: ErrorResponse
401Unauthorizedapplication/json: ErrorResponse
404Not Foundapplication/json: ErrorResponse
409Conflictapplication/json: ErrorResponse
413Content Too Largeapplication/json: ErrorResponse
415Unsupported Media Typeapplication/json: ErrorResponse
422Unprocessable Contentapplication/json: ErrorResponse
503Service Unavailableapplication/json: ErrorResponse

HTTP API